/*

Theme Name: NOO Yogi Child Theme
Theme URI: http://nootheme.com/
Author: NooTheme
Author URI: http://nootheme.com/
Description: This is a custom child theme for NOO Yogi
Template: noo-yogi
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: noo
*/

.form-submit {
    padding-top: 15px;
}

.connect-button {
    display: none;
}

body.page-menu-center-vertical:not(.boxed-layout) .navbar.navbar-default:not(.navbar-fixed-top) {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}
/*nawigacja*/

.navbar-fixed-top {
    background-color:#fff !important;
}
.sf-menu > li, .noo-menu > li {
    cursor: default;
}
.navbar-nav > li > a{
color:#000 !important;
}

.navbar {
    background-color:#fff;
    
}

.menu-item a {
    /*text-shadow: 1px 1px 1px;*/
    font-size:14px !important;
}




/*font*/
body{
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	
}

html{
font-family: Tahoma, Verdana, Segoe, sans-serif;	
	
}

h1,h2,h3,h4,h5,h6,p,li,ul{
	font-family: Tahoma, Verdana, Segoe, sans-serif;
}
	
	
a{
font-family: Tahoma, Verdana, Segoe, sans-serif;		
		
	}



.btn-loadmore.btn-primary {
    display: none;
}

/*#author-bio {
    display: none !important;
}*/
/*poj-oferta*/

/*.content-meta {
    display: none !important;
}*/ 

.noo-page-heading .page-title {
    font-size: 36px;
}

.single-noo_class .noo-main {
    padding-top: 50px;
}

/*box-zajawka*/

.row, .noo-pricing-table {
    margin-left: -1.3143em !important;
    margin-right: -1.3143em !important;
}

/*lista*/

.fa-li.fa.fa-check {
    font-size: 14px !important;
    left: 0;
    padding: 0 5px 0 0;
    position: relative;
    text-align: left;
    top: 0;
    width: auto;
}

li{
	line-height: 1.6;
}




.trainer-biography > div {
    text-align: justify;
}

.single-noo_trainer .noo-page-heading.heading-bg-image {
    padding: 0 !important;
    background-image: none !important;
}

.navbar-toggle.collapsed {
    color: #62793b;
}


.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 0px !important;
	background-color:#626E20 !important;
}

.vc_btn3:hover ,.vc_btn3:focus {
	background: #5f5f5f !important;
}

/*.read-more{
   padding: 5px 50px;
   background-color: #626e20;
   border: 0 solid transparent;

}*/

.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
}

.captacha {
    border: none !important;
    color: #fff;
}

.wpcf7-form-control.wpcf7-textarea:not(.wpcf7-submit) {
    height: 113px;
}
 
/*stopka-ikonki*/
.widget .noo-social {
    padding-top: 0 !important;
}


/*sortowanie-z -modułu zajęć*/
.posts-loop-title {
    display: none;
}

.noo-quote {
    border-left-color: #626E20;
}


.single-noo_trainer .page-title{
display:none;
}

.trainer-details .content-title.trainer-name {
    font-size: 35px;
}

.view_class {
    display: none;
}

.noo-quote{
border:none !important;
}

/* skala szarości dla zdjęć w tytule */
.noo-page-heading.heading-bg-image {
    filter: grayscale(100%);
}

/* header */
.navbar.fixed-top {
    height: auto;
}
.navbar.fixed-top img {
    padding: 5px 0;
}

#noo-header .navbar-brand {
	padding: 0;
}

.noo-page-heading.heading-bg-image {
    background-position: center center;
    padding: 80px 0;
}

.first {
    color: #667c3b;
}

/*social*/
.wigetized .widget a {
    color: #fff;
}


/* główny padding na stronach */
.main-content .noo-main {
    padding-top: 60px;
}
.home .main-content .noo-main {
    padding-top: 0;
}
.post-type-archive .container-boxed.offset {
    padding-bottom: 40px;
}

/* nagłówki na stronach */
h2.title, h3.title {
    margin: 0 0 30px;
}

.oferta .custom-title {
    font-size: 18px;
}

/*formularz kontaktowy str formularz*/
.wpcf7-submit {
    font-size: 1.3em;
	height: auto;
    line-height: 1;
	padding: 11px 50px;
	text-transform: inherit;
	width: auto;
}


/*formularz kontaktowy przyciski*/


 
.bg-primary, .btn-default:hover {
    background-color: #5f5f5f !important;
    border-color: #5f5f5f !important;
}

.bg-primary, .btn-default{
    background-color: #626e20 !important;
    border-color: #626e20 !important;
	color:#fff !important;
}
 

/* Aktualnie polecamy */
.vc_gitem-zone-mini .vc_gitem-col {
    background: #fff;
}
.wysija-submit.wysija-submit-field {
    background: #626e20 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 11px 20px;
}
.wysija-submit.wysija-submit-field:hover {
	background: #5f5f5f;
}

/* newsletter */
.widget_wysija.shortcode_wysija {
    background: #fff;
    padding: 0 10px 30px;
}
form .contact-register {
	margin: 0 -10px;
}

/* lista z ptaszkami */
.noo-li-icon {
	line-height: 1.6;
    margin-bottom: 10px;
}
.fa-ul.noo-ul-icon {
	margin-left: 0;
}

/* inputy w formularzu */
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	margin-bottom: 10px;
}

.lista {
	padding-left: 20px;
}
.lista li {
    margin-bottom: 15px;
}
.list-no-style .lista {
	padding: 0;
}
.list-no-style .lista li {
	list-style: none;
}
.noo-text-block > ul {
    padding: 0;
}


/*logotypy*/
.logos img {
    margin: 0 20px 20px;
}


.logos {
    text-align: center;
}

.logos img {
    max-height: 90px;
}



/*newsletter*/

.tytul {
    font-size: 17px !important;
    text-align: center !important;
}

.tyt {
    padding-top: 10px !important;
    text-align: center;
}


.sky-form-green footer button.button {
    background-color: #626E20 !important;
}


.sky-form-green .input input:focus, .sky-form-green .select select:focus, .sky-form-green .radio input:focus + i {
    border-color: #626E20 !important;
}

.sky-form-green .input:hover input, .sky-form-green .select:hover select, .sky-form-green .radio:hover i {
    border-color: #626E20 !important;
}


/*referencje*/

.vc_gitem-zone, .vc_gitem_row .vc_gitem-col {
    background-position: 100% 0 !important;
}


/* captcha */
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.captacha {
    padding: 0;
}

/* .noo-social > a {
    margin-bottom: 15px;
} */

/* sidebar */
.noo-sidebar {
    padding-top: 60px;
}
.noo-sidebar-wrap #text-9 {
    margin-top: 30px;
}

/* footer */
.wigetized .col-sm-4.text-right {
    text-align: left;
}
.wigetized .col-sm-4 h4 {
    text-align: center;
}
.wpcf7-form-control.wpcf7-submit {
    padding: 11px 50px;
}


/* RODO - CONTACT FORM - FOOTER */
.wpcf7-form > .rodo {
	margin: 10px 0px;
}

.wpcf7-form > .rodo .wpcf7-list-item {
	margin-left: 0px;
}

.wpcf7-form > .rodo .wpcf7-form-control-wrap {
	margin: 0px;
}

.wpcf7-form > .rodo .wpcf7-form-control {
	padding: 0px;
	border: 0px;
}

.wpcf7-form > .rodo .wpcf7-list-item input {
	margin: 0px;
	vertical-align: top;
	width: 13px;
}

.wpcf7-form > .rodo .wpcf7-list-item .wpcf7-list-item-label {
	display: inline-block;
	width: 93%;
	vertical-align: top;
	font-size: 9px;
	line-height: 12px;
}


/* RODO - NEWSLETTER */
.chimpy_lite_status_underlay .rodo:not(:last-child) {
	margin-bottom: 10px;
}

.chimpy_lite_status_underlay .rodo > label {
	font-size: 11px;
	line-height: 13px;
}

.chimpy_lite_status_underlay .rodo > label > input {
	width: 13px;
	display: inline-block;
	margin-right: 5px;
	height: 13px;
}

/* COOKIES */
#catapult-cookie-bar .ctcc-left-side {
	font-size: 13px;
	line-height: 16px;
}

@media (max-width: 580px) {
#catapult-cookie-bar .ctcc-inner {
	display: block;
}

#catapult-cookie-bar  .ctcc-inner  .ctcc-left-side {
	display: block;
	margin: 0 0 15px 0; 
	text-align: center;
}

#catapult-cookie-bar  .ctcc-inner  .ctcc-right-side {
	display: block;
	text-align: center;
}
.cookie-bar-bar button#catapultCookie {
    margin: 0;
}
}